<?php
require'f_eroul.php';
conectare('informatii eroul Premium','informatii-eroul-premium');
$titlu='Informații erou Premium';
$back[2]='<a href="/regulament-site">'.img('regulament.png',1).'Regulament site</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('erou.jpg',1).'Informații erou Premium'.$div[5].$div[10].'Cu ce ajuta eroul Premium?<br />Iti da un bonus de <strong>3 ori mai mult</strong> pentru cresterea vietii eroului!<br />Iti da un bonus de <strong>3 ori mai mulți bani</strong> pentru jefuitori!<br />Iti da un bonus de <strong>3 ori mai mulți bani</strong> în aventuri!<br />De aceea e foarte benefic!'.$div[0];
if($erou[4]==1)
{
require'f_ramas.php';
echo$div[6].'Timp ramas pana la expirare: <strong>'.ramas($erou[5]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0];
}
else
{
if($erou[5]<$_SERVER['REQUEST_TIME'])
{
$cicada=$conn->query('UPDATE`eroul`SET`premiu`="0"WHERE`de`="'.$de.'"');
if($cicada)
echo$div[7].'Nu ai erou Premium, sau eroul Premium a expirat!'.$div[0];
}
}
require'f_jos.php';